/*BLOG*/
.blog_main{
width:70%;
float:left;
}
.blog_sidebar {
width:28%;
float:right;
}
.blog_main .comment_box th{
	text-align:right;
	vertical-align:top;
}
.blog_main .comment_box td{
	vertical-align:top;
}

.blog_main input{
	width:90%!important;
	max-width:200px;
	border-radius:5px;
	border:none;
	padding:5px;
}
.blog_main textarea{
	width:90%!important;
	border-radius:5px;
	border:none;
}
.blog_main #captcha{
	width:100px !important;
}
.blog_main img.existing_image,
#signup_securityimg_input img{
	vertical-align:middle;	
}
@media (max-width:700px) {
	.blog_main,
	.blog_sidebar{
	width:100%;
	float:none;
	}
.blog_main .comment_box th,
.blog_main .comment_box td{
	display:block;
	text-align:left;
	}
}

/* Posts */

div.post
{ 
	margin: 1em 0; 
	padding: 0.5em 1em;
}
div.post div.posted
{
	font-style: italic;
}
div.post div.text
{
	margin: 1em 0;
}
div.post div.comments
{
	clear: both;
	text-align: left;
	padding:10px 0;
}

/* Comments */

div.comment
{
	border-bottom: 2px solid #333;
	margin: 0 2em 1em 2em;
	padding: 0.5em 0 1em 0;
}
div.comment div.posted
{
	font-style: italic;
}
div.comment div.posted span.email
{
	font-style: normal;
}
div.comment div.text
{
	margin: 1em 0;
}

/* Feeds */

div.feeds
{
}
div.feeds a
{
	font-weight: bold;
}
div.feeds a img
{
	border: 0;
	vertical-align: middle;
}
ul.blog.archive
{
	list-style: none outside none !important;
	margin: 1em 1em 1em 2em !important;
	padding: 0 !important;
}
ul.blog.archive li
{
	background-image: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
span.date
{
	font-family: monospace;
}
div.archive h2,
div.tags h2 {
    margin-bottom: 0;
}
div.archive ul {
    margin-top: 0 !important;
}

/* Tags */

div.tags a {
    font-size: 0.8em;
    text-decoration: none;
}
div.tags a:hover{
    text-decoration: underline;
}

/* Blogs */

#blogs {
    list-style: none;
    margin: 1em 0;
    padding: 0;
}
#blogs li {
    margin: 1em 0;
    padding: 0;
}
#blogs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#blogs ul li {
    margin: 0;
    padding: 0;
}
#request-blog {
    color: #ffffff;
    display: block;
    float: right;
    padding: 5px 10px;
}
#latest {
    background: #EEEEEE;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 10px 15px;
}
#latest h2 {
   margin-top: 0;
}
#blogs .posts{
	border-top:solid 1px #e2e2e2;	
}
#blogs .posts li {
    margin:0;
	padding:1em 0;
	border-bottom:solid 1px #e2e2e2;
}
#blogs .posts .title {
    font-weight: bold;
}
#blogs .posts .text {
    margin-left: 2em;
}
#blog_latest ul {
    margin: 0 1em;
    padding: 0;
}
#blog_latest li {   
    list-style: none;
    margin: 0 0 8px 0;
    padding: 0;
}
#right_con #blog_latest .snippet {
    font-size: 0.8em;
}
/*Tidying up styles*/
.blog_main .comment_box th{
	text-align:right;
	vertical-align:top;
}
.blog_main .comment_box td{
	vertical-align:top;
}

.blog_main input{
	width:90%!important;
	max-width:200px;
	border-radius:5px;
	border:1px solid #7A7A7A;
	padding:5px;
}
.blog_main textarea{
	width:90%!important;
	border-radius:5px;
	border:1px solid #7A7A7A;
}
.blog_main #captcha{
	width:100px !important;
}
.blog_main img.existing_image,
#signup_securityimg_input img{
	vertical-align:middle;	
}
/**/
.blog_main .categories{
	margin:0;
	padding:0 0 20px 0;
	list-style:none;
}
.blog_main .categories li{
	
}
.shop_butt {
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
